1
vote
0answers
321 views

Make and apt-get Have Stopped Working

So I downloaded the non-free broadcom driver(b44) for my debian install, however when I try to make it I get the following error: make make -C /lib/modules/2.6.32-5-amd64/build ...
4
votes
2answers
566 views

upgrade xdebug without using apt?

I'm running debian 5.0.6 and have installed xdebug 2.0.3 via aptitude. Now I want to install PHPUnit, and when trying to do it through pear, I get the error that PHPUnit wants a more recent xdebug ...